

body {  font-family: Arial, Helvetica, sans-serif; font-size: x-small}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt}
h2 {  font-family: "Arial Narrow", Arial, Helvetica, sans-serif; font-size: x-large; font-weight: normal; color: #FFFFFF}
.boxtype {  font-family: "Arial Narrow", Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; padding-top: 16px; padding-right: 16px; padding-bottom: 16px; padding-left: 16px}
.boxtype b {  font-family: "Arial Black"; font-weight: normal; font-style: normal}
.navbar {  font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #333366; background-image: url(images/buttonback.jpg)}
.navbarhor { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #333366; background-image: url(images/navbackhor.jpg)}
h3 { font-family: "Arial Narrow", Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: normal; color: #FFFFFF }
h4 { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #FFFFFF }
h5 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF }
h6 { font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; color: #FFFFFF }
h7 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF }
a {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: underline}

.corefont { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF }
.abn { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #FFFFFF }

a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: red; text-decoration: underline}
.legals {  color: #FFFFFF; background-color: #314067; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; font-family: Arial, Helvetica, sans-serif; font-size: xx-small; text-align: right}
